WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP Super Cache] 9.9.3 Not compatible with WPMU

[Plugin: WP Super Cache] 9.9.3 Not compatible with WPMU

  • I can’t find the option in WPMU admin to access the SUperCache sitewide options… This only happens when upgrade to 9.9.3

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: WP Super Cache] 9.9.3 Not compatible with WPMU’ is closed to new replies.
Skip to toolbar